@charset "utf-8";

* {
margin: 0; 
padding: 0
}

img {
border: none
}

body {
font-family: arial, helvetica, sans-serif; 
font-size: 100%; 
color:#666
}

#container {
width: 800px; 
margin: 20px auto; 
font-size: .875em 
}

#logo {
width: 220px; 
height:64px; 
float: left; 
margin-bottom: 20px
}

#header {
background: url(images/header.jpg) bottom; 
clear: both 
}

#wrap {
clear: both
}

#box {
background:#eeeeee; 
padding: 15px
}

#one_column {
width: 800px;
}

#left, #right, #middle {
margin-bottom: 40px
}

#footer {
background: url(images/footer.jpg) no-repeat; 
clear:both; 
padding: 20px; 
text-align: center; 
font-size: .8em
}

/* typography */

a {
color: #e2492f
}

p {
padding: 5px 0; 
text-align: left; 
line-height:15pt
margin-top: 0;
margin-right: 0;
margin-bottom: 0.5em;
margin-left: 0;
}

.pageupdate {
  color=#fff;
  text-align: right;
  font-style: italic;
  font-size: 12px;
  margin-bottom: 15px;
}

p b {
color: #663300;
}

li {
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 20px;
}

h2 {
background:#e2492f; 
padding:10px; 
margin-bottom: 8px;
color: #FFF; 
font-weight:bold; 
letter-spacing: .15em
}
h3 {
/*background:#303030; */
background:#EF7E26; 
margin-top:20px;
margin-bottom:8px;
padding:10px;
color: #FFF; 
font-weight:bold; 
letter-spacing: .15em
}

h4 {
padding-top:10px;
font-weight: bold;
color: #663300;
}

/* navigation */

#navcontainer ul {
color: White;
float: right;
width: 580px;
padding-top: 25px
}

#navcontainer ul li { 
display: inline; 
}

#navcontainer ul li a {
padding: 0px 1em;
color: #999;
font-weight: bold;
text-decoration: none;
float: right;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover {
color: #663300;
font-weight: bold
}

#navcontainer  #current {
color: #663300;
}

.accordion {
  background-color: white;
  color: #444;
  cursor: pointer;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  transition: 0.4s;
}

.active, .accordion:hover {
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
  float: right;
}
